[Trilogy] Gothic / Gothic [x86] [RUS] [Wine]

Games for Linux :: [Трилогия] Gothic / Готика [x86] [RUS] [Wine]

Year of release: 2001-2006
Genre: RPG
Developer: Piranha Bytes
Publisher: JoWooD Productions, Akella, Snowball Interactive, GOG
Ported using: Wine (3.18-staging)
Multiplayer: no
Architecture: x86
License: proprietary
interface Language: only Russian
Language: Russian
medicine: not required (DRM-Free)Gothic (2001)Gothic
Year of release: 2001
Genre: RPG
Developer: Piranha Bytes
Publisher: Xicat Interactive, Snowball Interactive
Version: 1.08 k + SystemPack 1.7
interface Language: Russian
Language: Russian
medicine: not required (DRM-Free)
System requirements:
Operating system: Linux
CPU: 1.5 GHz
RAM: 512MB
HDD: 1GB
Description: The whole world — theater, and the people in it — actors? Not here! Here the world is a prison, and the people in it — prisoners. And it is from here originates a great legend. It all started with the war with the orcs, to victory in which people needed ore. It was mined by prisoners who are deprived of a future: the cruel king ordered the magicians forever to close them in the mines under the magic dome. Living beings the road through it was opened only in one direction – inside. The order was made, but due to a fatal error dome covered too much territory to imprison turned the whole country. Under this dome is destined to be you. What… And does it matter? After all, you’ll never go back to the world of free. At least, so I think your judges. We think that you had the chance to become the hero of amazing adventures. The hero of great legends!
Extras. information:
– SystemPack Installed the service pack, which fixes some problems and improves the game work on modern systems.
– When you first start you must change the settings in-game screen resolution to the desired one (even if it is already selected), otherwise there may be problems with the interface and videos.
– To run the game requires S3TC support in the driver. If you have installed Mesa version 17.2 and below, you need to install the package libtxc-dxtn-s2tc0 (the package name may differ).Gothic 2 (Gold Edition) (2005)Gothic 2 (Gold Edition)
Year of release: 2005
Genre: RPG
Developer: Piranha Bytes
Publisher: JoWooD Productions, Akella, GOG
Version: 2.6 + 1.7 SystemPack
interface Language: Russian
Language: Russian
medicine: not required (DRM-Free)
System requirements:
Operating system: Linux
CPU: 2 GHz
RAM: 1GB
Graphics: support 3D
Hard drive: 2.5 GB
Description: In the old days on earth ruled by a brutal king Robar II, who treated people fairly well, however, every guilty he was sent forever into the mines, forcing mine – the most valuable resource in this country. He created a prison for convicts was enclosed by a magical dome erected by court mages, who managed to create it so that, after passing beyond it, nothing living could not go back. However, the wizards have not calculated their strength – remained in isolation prisoners took control of the prison setting there are rules. In exchange for a vital resource for prisoners received from the king all the necessities of life: food, clothing, new employees, concubines. There came a time when the illustrious magical barrier collapsed, unleashed thousands of prisoners in the County sow discord and robbery. Once filled with life, the earth began to die, drowning in huge quantities of human blood. These events were still not the most terrible, smelling the smell of death, under the earth woke up from a long sleep, terrifying demons who have decided that now is their hour, the hour when the world will rule the dark force…
Extras. information:
– SystemPack Installed the service pack, which fixes some problems and improves the game work on modern systems.
– When you first start you must change the settings in-game screen resolution to the desired one (even if it is already selected), otherwise there may be problems with the interface and videos.
– to disable the addon “night of the Raven”, move the file game_info/g2classic_russian.vdf to the directory game_info/data/data.
– To run the game requires S3TC support in the driver. If you have installed Mesa version 17.2 and below, you need to install the package libtxc-dxtn-s2tc0 (the package name may differ).Gothic 3 (2006)Gothic 3
Year of release: 2006
Genre: RPG
Developer: Piranha Bytes
Publisher: JoWooD Productions, GOG
Ported using: Wine (3.18-esync-staging-pba)
Version: 1.75.14 L
interface Language: Russian
Language: Russian
medicine: not required (DRM-Free)
System requirements:
Operating system: Linux
CPU: Intel Pentium IV 2 GHz or Athlon XP 2000+
RAM: 1GB
graphics Card: GeForce 3 or Radeon 8500
Hard drive: 4 GB
Description: Freeing the island Khorinis from the forces of evil you return to the mainland to save the human Kingdom from the evil orcs. You have to combine battle groups are scattered through the lands of Midland, and to repulse intruders. But to fight on the side of the forces of evil so enticing and you will have a difficult choice…
two years Later you come back to Midland and know that all your efforts were in vain, as collected together, the earth began a bloody war with each other, and you will have a difficult choice indeed, among the leaders of militant Nations, there are your old friends…
Extras. information:
– Installed Community Patch v1.75.14. This patch fixes glitches and improves performance.
– If the game does not start or crashes, try to disable the PBA in the file settings_start.
– To run the game requires S3TC support in the driver. If you have installed Mesa version 17.2 and below, you need to install the package libtxc-dxtn-s2tc0 (the package name may differ).installation Procedure:
1. Unpack the archive
2. To run the script start.sh
Also need to install the dependencies Wine. The easiest way to set yourself Wine from the repository, installed with it and the dependencies.
Magnet Link: magnet:?xt=urn:btih:55EE9C5B847634F1917693A4DF9F598E2536C451&tr=http%3A%2F%2Fbt2.t-ru.org%2Fann%3Fmagnet | Size: 6 GB

Поделиться:


Author: admin

Leave a Reply

Войти